% A part of the Matlab - Matisse interface
% Version 0.7 (July 2001)
%
% Class Description Access.
%
% You can obtain all the properties (both attributes and relationships) or all 
% the superclasses defined for a specific class, using a function such as 
% MtGetSuccessors.  In this case however, the properties or the superclasses 
% that are obtained are those defined in the class without taking the inheritance 
% mechanism into account. If you want to obtain all the properties or all the 
% superclasses of the class (defined directly or inherited), you must use one of 
% the functions listed hereafter.
%
% Moreover, MATISSE presents functions that provide information such as the number
% of instances, and the set of subclasses of a class.
%
%   This part consists of the following functions.
%   Functions marked with a '~' are not implemented yet.
%
% ~ MtGetAllAttributes - retrieves all the attributes of defined for a class. 
%   MtGetAllInverseRelationships 
%   MtGetAllRelationships - retrieves all the relationships of defined for a class.
% ~ MtGetAllSubclasses   
% ~ MtGetAllSuperclasses 
% ~ MtGetInstancesNumber 
%   MtOpenInstancesStream - initializes the stream of class instances
% ~ MtOpenOwnInstancesStream 
%
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@wins.uva.nl>
