% A part of the Matlab - Matisse interface
% Version 0.9 (December 2001)
%
%   This part consists of the following functions, ordered by theme.
%   Functions marked with a '~' are not implemented yet.
%
% SQL Evaluation Functions
%
%   MtSQLExecDirect - evaluates a SQL statement on a Matisse database
%   MtSQLAllocStmt
%   MtSQLFreeStmt
% ~ MtSQLGetStmtType
% ~ MtSQLGetStmtInfo
% ~ MtSQLGetParamValue
% ~ MtSQLGetParamListElements
% ~ MtSQLGetParamDimensions
%
% SQL Projection Functions
%
%   MtSQLGetColumnInfo - get the type and name for a given column in the selection. 
%   MtSQLNext - fetch the next row from the selection. 
%   MtSQLGetRowValue - get the value of a given column from the current row. 
%   MtSQLGetRowListElements - streaming interface to retrieve large column values. 
%
% SQL Selection Functions
%
%   MtAddObjectToSelection - add an object into an existing selection. 
%   MtCreateSelection - create a selection. 
%   MtFreeSelection - delete a selection. 
%   MtGetSelection - search for a selection.
%   MtGetSelectionName - retrieve the name of a selection. 
% ~ MtGetSelectionClass - retrieve the class of a selection. 
%   MtGetSelectionNumberObjects - retrieve the number of objects in a selection. 
%   MtOpenSelectionStream - open a stream that contains the objects of a selection.
%   MtSetSelectionName - modify the name of a selection.
%
%   Version: Matlab 6.0.0.88 (R12) - Matisse 5.0.1
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    December 2001

