% MtCreateObject creates one or more MATISSE objects of a given class.
%
%   [status, object] = MtCreateObject (class);
%   [status, object] = MtCreateObject (numObjects, class);
%
%   The name of classes is not case sensitive. The function can be called only 
%   inside a transaction. When the function fails, MATISSE cancels the transaction.
%
%   OUTPUT [2]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%    
%      object: number
%          The key to the created object(-list). 
%
%   INPUT [1 or 2]
%
%      numObjects: number (optional)
%          Number of objects to create 
%
%      class: number of string
%          The key or the name of a class.
%

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001   

