% MtCreateSelection creates a named selection.
%
%   [status, selection] = MtCreateSelection (selectionName, class);
%
%   The class parameter must specify a valid class. It is assumed to be the class 
%   corresponding to the objects which are to be added in the selection. When the 
%   selection is used in a subsequent query, the predicate evaluation will ignore 
%   all the objects which do not belong to class.
%
%   You can create only named selections with this function, the selectionName 
%   parameter cannot be set to NULL.
%
%   OUTPUT [2]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%
%      selection: number
%         The key to a selection. 
%
%   INPUT [2]
%
%      selectionName: string
%         The name of the selection. Cannot be set to NULL.
%
%      class: number or string
%          The key or name of a class. 
%
%   See also: 
%      MatisseSQL

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 6.0.0.88 (R12) - Matisse 5.0.1
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    December 2001

