% MtFreeSelection deletes a selection.
%
%   status = MtFreeSelection (selection);
%
%   This function frees the selection. You must first close all the streams 
%   currently opened on a selection before you can free the selection.
%
%   Note that you must always free explicitely the selection returned by the 
%   successful execution of a SELECT statement.
%
%   OUTPUT [1]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%
%   INPUT [1]
%
%      selection: number or string
%         The key or name of a selection.
%
%   See also: 
%      MatisseSQL

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 6.0.0.88 (R12) - Matisse 5.0.1
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    December 2001

