% MtGetClassAttribute returns the key to an attribute of a given name and class.
%
%   [status, attribute] = MtGetClassAttribute (class, attributeName);
%   [status, attribute] = MtGetClassAttribute (className, attributeName);
%
%   The name of attributes and classes is not case sensitive. This function can be 
%   called either inside a transaction or during a version access.
%
%
%   OUTPUT [2]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%    
%      attribute: number
%          The key to the attribute whose name is attributeName. 
%
%   INPUT [2]
%
%     class: number or string
%           The key to a class or a class name.
%
%     attributeName: string
%           An attribute name.
%
%   See also: 
%      MatisseReading

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001   

