% MtOpenAttributesStream initializes the stream of all attributes of a single object 
%
%   [status, stream] = MtOpenAttributesStream (object);
%
%   The function opens the attribute stream on the specified object. The function 
%   MtNextProperty will use the stream to provide the user with the attributes of 
%   the object.
%
%   The  function can be called either inside a transaction or during version access.
%
%   OUTPUT [2]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%    
%      stream: number
%          An attribute stream.
%
%   INPUT [1]
%
%     object: number
%           The key to an object.
%
%   See also: 
%      MtGetAllAttributes
%      MtCloseStream
%      MtNextProperty

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001   

