% MtOpenInstancesStream initialize the stream of class instances.
%
%   [status, stream] = MtOpenInstancesStream(class, nbObjectsPerCall);
%
%   This function initializes the stream of class instances with the class specified 
%   as an argument. The function MtNextObject (or MtNextObjects) uses the stream to 
%   provide the user with the instances of the class for a given name or key.
%
%   Adjusting the value of the nbObjectsPerCall argument allows you to tune the  
%   maximum response time for further calls to MtNextObject(s) functions. The  
%   greater the value is, the shorter is the overall enumeration.
%
%   OUTPUT [2]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%    
%      stream: number
%          A class stream.
%
%   INPUT [2]
%
%      class: number of string
%          The key or the name of a class.
%
%      nbObjectsPerCall: number
%          This argument allow you to specify the maximum number of instances that 
%          will be retrieved at each server call. 
%
%   See also: 
%      MtOpenOwnInstancesStream
%      MtCloseStream
%      MtNextObject
%      MtNextObjects

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001   

