% MtOpenSuccessorsStream initializes the stream of successors 
%
%   [status, stream] = MtOpenSuccessorsStream (object, relationship);
%
%   This function initializes the stream of successors of an object specified 
%   as an relationship. The function MtNextObject (or MtNextObjects) uses the stream to 
%   provide the user with the successors of the given name or key of the relationship.
%
%   The name of relationships is not case sensitive. These functions can be called  
%   either inside a transaction or during a version access.
%
%   OUTPUT [2]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%    
%      stream: number
%          A class stream.
%
%   INPUT [2]
%
%     object: number
%           The key to an object.
%
%     relationship: number or string
%           The key or name of a relationship.
%
%   See also: 
%      MtGetSuccessors
%      MtCloseStream
%      MtNextObject

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001  
