% MtStartVersionAccess - starts a sequence for version access. 
%
%   status = MtStartVersionAccess;
%   status = MtStartVersionAccess (versionName);
%
%   Historical versions are stamped by a string specific to each version.
%
%   Within the scope of a MtStartVersionAccess - MtEndVersionAccess, you can 
%   access either a version of the database that has been previously saved or 
%   the current version. The later will allow you to access the most recent 
%   version of the database objects without being in a transaction context.
%
%   In order to access a specific version (savetime), specify the string returned 
%   at the moment of MtCommitTransaction, as an argument of MtStartVersionAccess.
%
%   Within the scope of MtStartVersionAccess - MtEndVersionAccess, it is not allowed 
%   to perform modifications.
%
%   This function cannot be called within a transaction.
%
%
%   OUTPUT [1]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%    
%   INPUT [0 or 1]
%
%      versionName: string (optional)
%          The identifier of an instant view of the database (defined on a previous 
%          MtCommitTransaction) or NULL to access the objects of the current version.  
%
%   See also: 
%      MatisseAccess
%      MtEndVersionAccess
%      MtCommitTransaction
%      MtOpenVersionStream

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001

