function [status] = SetMtValue (objectID, attributeName, value )

status = sprintf('Failed setting value of %s from ObjectID 0x%7x',attributeName, objectID);
var = 0;

n = findstr( attributeName,'.') ;

if length(n) == 0
   % No relation is required
   [status, type, rank] = MtGetValue ( objectID, attributeName, 1, 0, 1, 0, 0);
   if strcmp (status, 'MATISSE_SUCCESS') & type 
      if (rank > 0)
         fprintf(1, 'SetMtValue of rank %d and type %s\n', rank, type);
      end
      
      [status] = ...
         MtSetValue ( objectID, attributeName, type, value, rank);

      if ~strcmp (status, 'MATISSE_SUCCESS')
         status = sprintf('Failed retrieving value of %s from ObjectID 0x%7x',attributeName, objectID);
      end
   else
      status = sprintf('Failed retrieving TYPE %d and RANK %d of %s from ObjectID 0x%7x',type, rank, attributeName, objectID);
   end
   
else   
   successors = objectID ;
   
   n = [0 n length( attributeName )+1 ] ;
   relationName   = cellstr('');
   for i=1:(length(n)-1)
      relationName(i)   = cellstr(attributeName((n(i)+1):(n(i+1))-1)) ;
   end
   
   i=1 ;
   status = 'MATISSE_SUCCESS' ;
   while i < length(n)-1 & strcmp (status, 'MATISSE_SUCCESS') & successors > 0
      name = char(relationName(i)) ;
      [status, successors] = GetMtSuccessors (successors, name ) ;
     i= i+1 ; 
   end
   if strcmp (status, 'MATISSE_SUCCESS') & successors > 0
      [status] = SetMtValue ( successors, char(relationName(i)), var);
   end
   
end

